* {padding: 0; margin: 0; list-style-type: none;}

#bk-global { padding: 0; margin: 0; height: 100%; width: 100%; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #414141; line-height: 28px;
background: url(../images/main-template/bg-light-gray.png) top left #f2f2f2;
}

#bk-global .dots-separator {background: url(../images/main-template/dashes.png) top left repeat-x; height: 8px; width: 100%; margin-top: 5px; margin-bottom: 5px;}

#bk-global #container2 {max-width: 1024px; overflow: hidden; margin: 0 auto;}

#bk-global #container2 .img-box {padding: 5px; margin-left: 20px;}

/* Lazy Arrangement */
#bk-global #container2 .minus-five {margin-bottom: -5px;}
#bk-global #container2 .minus-ten {margin-bottom: -10px;}
#bk-global #container2 .plus-five {margin-top: 5px;}
#bk-global #container2 .plus-ten {margin-top: 10px;}
#bk-global #container2 .block .separator {border-bottom: dashed 1px #CCC; margin-bottom: 14px;}
#bk-global #container2 a {color: #FF0071; text-decoration: underline;}
#bk-global #container2 a:hover {text-decoration: none;}

/* Global */
.white-drop-shadow {text-shadow: 1px 1px 0 rgba(255,255,255,0.5); -moz-text-shadow: 1px 1px 0 rgba(255,255,255,0.5); -webkit-text-shadow: 1px 1px 0 rgba(255,255,255,0.5);}

/* Declaring Panels */
#bk-global #container2 #right-panel, #bk-global #container2 #left-panel{float: right;}
#bk-global #container2 #left-panel {width: 70%;}
#bk-global #container2 #right-panel {width: 30%;}
#bk-global #container2 #no-panels {width: 1000px; margin: 0 auto;}
#bk-global #container2 #last-panel {width: 100%;}

/* Left Panel */
#bk-global #container2 #left-panel .block a .lms-vid,
#bk-global #container2 #no-panels .block a .lms-vid
{border: 1px solid #CCC; padding: 7px; background: #FFF; text-decoration: none;}

#bk-global #container2 #left-panel .block a .lms-vid:hover,
#bk-global #container2 #no-panels .block a .lms-vid:hover
 {background: #ffe259; border-color: #CCC;}
#bk-global #container2 #left-panel .block {width: 90%; background: #ededed; border: #CCC solid 1px; margin: 0 auto; padding: 8px; color: #414141;}

#bk-global #container2 #left-panel .white-box {background: #FFF; padding: 14px; padding-left: 20px; padding-right: 20px; box-shadow: 0 1px 3px rgba(0,0,0,0.4); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.4); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.4);}

#bk-global #container2 #left-panel .block h2 {padding: 0; margin: 0; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 25px; font-weight: normal; padding-bottom:15px; color: #FF0071; background: none;}
#bk-global #container2 #left-panel .block h3 {padding: 0; margin: 0; font-size: 18px; padding-bottom: 20px; color: #2f50a3; background: none; margin-bottom: -15px;}

#bk-global #container2 #left-panel .block p {line-height: 28px; padding-bottom: 12px;}
#bk-global #container2 #left-panel .block ul li {margin-left: 30px; line-height: 25px; list-style: disc;}
#bk-global #container2 #left-panel .block ol li {margin-left: 30px; line-height: 25px;}

#bk-global #container2 #left-panel .image {padding-top: 15px; padding-left: 10px;}

/* Right Panel */
#bk-global #container2 #right-panel .block {width: 94%; line-height: none; margin-left: 20px;}

#bk-global #container2 #right-panel h3,
#bk-global #container2 #no-panels h3,
#bk-global #container2 #last-panel h3
 {font-size: 22px; color: /*#112450*/ #414141; padding-bottom: 10px; margin: 0; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: normal; background: none;}
#bk-global #container2 #right-panel h4,
#bk-global #container2 #no-panels h4,
#bk-global #container2 #last-panel h4
 {color: #FF0071; font-size: 18px; padding-top: 12px; padding-bottom: 10px; background: none;}
#bk-global #container2 #right-panel .block p,
#bk-global #container2 #no-panels .block p {line-height: 25px; font-size: 14px;}
#bk-global #container2 #right-panel .block p a,
#bk-global #container2 #no-panels .block p a {color: #FF0071;}
#bk-global #container2 #right-panel .block p a:hover,
#bk-global #container2 #no-panels .blcok p a:hover
 {text-decoration: none;}

#bk-global #container2 #right-panel .block .minus-five {margin-bottom: -5px;}
#bk-global #container2 #right-panel .block .minus-ten {margin-bottom: -10px;}
#bk-global #container2 #right-panel .block .plus-five {margin-top: 5px;}
#bk-global #container2 #right-panel .block .plus-ten {margin-top: 10px;}
#bk-global #container2 #right-panel .block .separator {border-bottom: dashed 1px #CCC; margin-bottom: 14px;}

#bk-global #container2 #right-panel ul, #bk-global #container2 #right-panel ul li {padding: 0; margin: 0; list-style: none;}

#bk-global #container2 #right-panel ul li {float: left; background: none; border: none;}
#bk-global #container2 #right-panel ul li.left {width: 40%;}
#bk-global #container2 #right-panel ul li.right {width: 60%;}

#bk-global #container2 #right-panel ul li img {border: none; background: none;}

#bk-global #container2 #left-panel .block a {color: #FF0071;}
#bk-global #container2 #left-panel .block a.button2 {color: #FFF;}

/* LMS Side Nav */
#lms-nav, #bk-global #container2 #no-panels #lms-nav { padding: 10px; background: /*url(../images/lms-template/text-border.png) top left*/ #ededed; border: 1px solid /*#91AACD*/ #CCC; /*border-bottom: 1px solid #E0EAFF;*/}
#bk-global #container2 #right-panel .block #lms-nav p a, #bk-global #container2 #no-panels #lms-nav p a
{font-size: 14px; color: #FF0071; padding: 10px; padding-left: 30px; margin-left: 10px; background: url(../images/lms-template/tab.png) no-repeat 0px 9px; text-decoration: underline;}
#bk-global #container2 #right-panel .block #lms-nav p a:hover,
#bk-global #container2 #no-panels #lms-nav p a:hover {text-decoration: none; }
#bk-global #container2 #right-panel .block #lms-nav p,
#bk-global #container2 #no-panels #lms-nav p {width: 93%; background: #FFF; padding: 10px; margin: 0 auto; line-height: 28px; box-shadow: 0 1px 3px rgba(0,0,0,0.5); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);}

#bk-global #container2 #right-panel .block #lms-nav p a.lms-first,
#bk-global #container2 #no-panels #lms-nav p a.lms-first {background: url(../images/main-template/lms-nav-01.png) no-repeat 0px 9px;}
#bk-global #container2 #right-panel .block #lms-nav p a.lms-second,
#bk-global #container2 #no-panels #lms-nav p a.lms-second {background: url(../images/main-template/lms-nav-02.png) no-repeat 0px 9px;}
#bk-global #container2 #right-panel .block #lms-nav p a.lms-third,
#bk-global #container2 #no-panels #lms-nav p a.lms-third {background: url(../images/main-template/lms-nav-04.png) no-repeat 0px 9px;}
#bk-global #container2 #right-panel .block #lms-nav p a.lms-forth,
#bk-global #container2 #no-panels #lms-nav p a.lms-forth {background: url(../images/main-template/lms-nav-03.png) no-repeat 0px 9px;}
#bk-global #container2 #right-panel .block #lms-nav p a.lms-fifth,
#bk-global #container2 #no-panels #lms-nav p a.lms-fifth {background: url(../images/main-template/lms-nav-05.png) no-repeat 0px 9px;}
#bk-global #container2 #right-panel .block #lms-nav p a.lms-sixth,
#bk-global #container2 #no-panels #lms-nav p a.lms-sixth {background: url(../images/main-template/lms-nav-06.png) no-repeat 0px 9px;}

/* No Panel */
#bk-global #container2 #no-panels .block {width: 95%; background: 
/*url(../images/lms-template/text-border.png)*/#ededed; border: /*#91aacd*/ #CCC solid 1px; /*border-bottom: 1px solid #e0eaff;*/ margin: 0 auto; padding: 8px; color: #414141;}

#bk-global #container2 #no-panels .white-box {background: #FFF; padding: 14px; padding-left: 20px; padding-right: 20px; box-shadow: 0 1px 3px rgba(0,0,0,0.4); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.4); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.4);}

#bk-global #container2 #no-panels .block h2 {padding: 0; margin: 0; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 25px; font-weight: normal; padding-bottom:15px; color: #FF0071; background: none;}
#bk-global #container2 #no-panels .block h3 {padding: 0; margin: 0; font-size: 18px; padding-bottom: 20px; color: #2f50a3; background: none;}

#bk-global #container2 #no-panels .block p {line-height: 25px; padding-bottom: 12px;}
#bk-global #container2 #no-panels .block .separator {border-bottom: dashed 1px #CCC; margin-bottom: 14px;}
#bk-global #container2 .block .solid-separator {border-top: 1px solid #CCC; border-bottom: 1px solid #FFF;}

#bk-global #container2 #no-panels  .minus-five {margin-bottom: -5px;}
#bk-global #container2 #no-panels .minus-ten {margin-bottom: -10px;}
#bk-global #container2 #no-panels .plus-five {margin-top: 5px;}
#bk-global #container2 #no-panels .plus-ten {margin-top: 10px;}

#bk-global #container2 #no-panels .block ul li {margin-left: 30px; line-height: 25px; list-style: disc;}
#bk-global #container2 #no-panels .block ol li {margin-left: 30px; line-height: 25px;}

#bk-global #container2 #left-panel .block h3.purple {color: #6c3490;}
#bk-global #container2 #no-panels .block .white-box h3.purple {color: #6c3490; font-size: 18px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-weight: bold; padding-bottom: 20px; margin-bottom: -15px;}
#bk-global #container2 #left-panel .block h3.red {color: #c51419;}
#bk-global #container2 #left-panel .block h3.lightblue {color: #1d8eff; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: normal;}
#bk-global #container2 #left-panel .block h3.green {color: #779900; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: normal;}
#bk-global #container2 #left-panel .block h2.lightblue {color: #1d8eff;}

#bk-global #container2 #left-panel .gray-img-box {
margin-right: 20px;
margin-bottom: 10px;
margin-top: 5px;
padding: 5px;
background: 
#F2F2F2;
border: 1px solid 
#CCC;
border-bottom: 1px solid 
#AEAEAE;
box-shadow: inset 0 1px 0px 
rgba(255, 255, 255, 1);
-moz-box-shadow: inset 0 1px 0px rgba(255,255,255,1);
-webkit-box-shadow: inset 0 1px 0px 
rgba(255, 255, 255, 1);
}


#bk-global #container2 #left-panel .left-quote {
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 18px;
color: 
#2E90F0;
width: 35%;
padding: 15px;
padding-left: 10px;
padding-bottom: 10px;
float: left;
line-height: 28px;
}

#bk-global #container2 #left-panel .right-quote {
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
font-size: 18px;
color: 
#F72783;
width: 35%;
padding: 15px;
padding-right: 10px;
padding-bottom: 10px;
float: right;
line-height: 28px;}

#bk-global #container2 #left-panel .greg {
padding: 20px;
padding-right: 10px;
padding-bottom: 10px;
width: 35%;
font-size: 13px;
float: right;
display: block;
color: 
#6E6E6E;
font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;}

#bk-global #container2 .warning {padding-left: 60px; background:url(../images/teaching-tools/icon-alert-01.png) no-repeat 0px 2px; color: #C33;}

#bk-global #container2 .youtube {padding: 10px; background: #ededed; border: 1px solid #CCC; width: 83%; margin: 0 auto;}
#bk-global #container2 .youtube iframe {box-shadow: 0 1px 3px rgba(0,0,0,0.4); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.4); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.4);}

/* TABLE FROM LAPPY */
#bk-global #container2 #left-panel table.grid {width:100%;}
#bk-global #container2 #left-panel table.grid td {padding:5px; vertical-align:text-top; text-align:center;}
#bk-global #container2 #left-panel table.grid th.th-purple {background-color:#6c3490;}
#bk-global #container2 #left-panel table.grid td.td-gray {background-color:#E5E5E5;}

#bk-global #container2 #left-panel table.interview {width:100%;}
#bk-global #container2 #left-panel table.interview td {padding:5px; vertical-align:text-top; text-align:left;}
#bk-global #container2 #left-panel table.interview td.td-gray {background-color:#E5E5E5;}

#bk-global #container2 .warning {padding-left: 60px; background:url(../images/teaching-tools/icon-alert-01.png) no-repeat 0px 2px;}

#bk-global #container2 .youtube {padding: 10px; background: #ededed; border: 1px solid #CCC; width: 83%; margin: 0 auto;}
#bk-global #container2 .youtube iframe {box-shadow: 0 1px 3px rgba(0,0,0,0.4); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.4); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.4);}

/* POPUPS FROM LAPPY */
#cbox-popup {padding: 20px; margin: 0; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; font-size: 14px; font-weight: normal; color: #414141; line-height: 30px; background: url(../images/main-template/bg-light-gray.png) top left #f2f2f2;}
#cbox-popup .dots-separator {background: url(../images/main-template/dashes.png) top left repeat-x; height: 8px; width: 100%; margin-top: 5px; margin-bottom: 5px;}
#cbox-popup .img-box {border: 1px solid #CCC; padding: 7px; background: #FFF;}
#cbox-popup a {color: #FF0071; text-decoration: underline;}
#cbox-popup a:hover {text-decoration: none;}
#cbox-popup h2 {padding: 0; margin: 0; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 25px; font-weight: normal; padding-bottom:15px; color: #FF0071; background: none;}
#cbox-popup h2.lightblue {color: #1d8eff; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: normal;}
#cbox-popup h2.darkred {color: #c51419; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: normal;}
#cbox-popup h2.grape {color: #6c3490; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: normal;}

#cbox-popup .red {color: #c51419; font-style:italic;}
#cbox-popup ul li {margin-left: 30px; line-height: 25px; list-style: disc;}

#bk-global #container2 #left-panel .white-box-feature {background: #FFF; padding: 14px; padding-left: 20px; padding-right: 20px; box-shadow: 0 1px 3px rgba(0,0,0,0.4); -moz-box-shadow: 0 1px 3px rgba(0,0,0,0.4); -webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.4); background-image:url(../images/little-reader/approved-parent.jpg);
	background-repeat:no-repeat; background-position: top right;}
.feature-img {border: solid 1px #CCC; width:270px; margin-left:25px;}

/* ACCORDION */
#bk-global #container2 #left-panel #accordion {margin-top:20px; margin-bottom:20px; text-align:center;}
#bk-global #container2 #left-panel #accordion .written-testi {display:none;}
#bk-global #container2 #left-panel #accordion :target + .written-testi {display:block;}
#bk-global #container2 #left-panel #accordion .minus-five {margin-bottom: -5px;}

/* TEST TABS */
#bk-global #container2 #left-panel .white-box ul#entry-menu {height:42px; border-bottom: 1px solid #cacaca;}
#bk-global #container2 #left-panel .white-box ul#entry-menu li {margin-right:5px; margin-left:10px; list-style: none; float: left; background: #FFF; border: 1px solid #cacaca; box-shadow: inset 0 1px 0 rgba(255,255,255,1), inset 0 -1px 0 rgba(255,255,255,1), inset 1px 0 0 rgba(255,255,255,1), inset -1px 0 0 rgba(255,255,255,1);-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,1), inset 0 -1px 0 rgba(255,255,255,1), inset 1px 0 0 rgba(255,255,255,1), inset -1px 0 0 rgba(255,255,255,1); -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,1), inset 0 -1px 0 rgba(255,255,255,1), inset 1px 0 0 rgba(255,255,255,1), inset -1px 0 0 rgba(255,255,255,1); list-style-image:none;}
#bk-global #container2 #left-panel ul#entry-menu li a {text-decoration: none; color: #414141; padding: 8px; padding-left: 45px; display: block; width:130px;}
#bk-global #container2 #left-panel ul#entry-menu li:hover {background-color: #fff2a9;}
#bk-global #container2 #left-panel ul#entry-menu li a.active {background-color: #fff2a9;}

#bk-global #container2 #left-panel ul#entry-menu li.english,
#bk-global #container2 #left-panel ul#entry-menu li.english a.active {background-image: url(../images/main-template/curriculum-english.png); background-repeat: no-repeat; background-position: 15px 13px;}

#bk-global #container2 #left-panel ul#entry-menu li.chinese,
#bk-global #container2 #left-panel ul#entry-menu li.chinese a.active {background-image: url(../images/main-template/curriculum-chinese.png); background-repeat: no-repeat; background-position: 15px 13px;}

#bk-global #container2 #left-panel ul#entry-menu li.french,
#bk-global #container2 #left-panel ul#entry-menu li.french a.active {background-image: url(../images/main-template/curriculum-french.png); background-repeat: no-repeat; background-position: 15px 13px;}

#bk-global #container2 #no-panels .white-box ul#entry-menu {height:42px; border-bottom: 1px solid #cacaca;}
#bk-global #container2 #no-panels .white-box ul#entry-menu li {margin-right:5px; margin-left:8px; list-style: none; float: left; background: #FFF; border: 1px solid #cacaca; box-shadow: inset 0 1px 0 rgba(255,255,255,1), inset 0 -1px 0 rgba(255,255,255,1), inset 1px 0 0 rgba(255,255,255,1), inset -1px 0 0 rgba(255,255,255,1);-webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,1), inset 0 -1px 0 rgba(255,255,255,1), inset 1px 0 0 rgba(255,255,255,1), inset -1px 0 0 rgba(255,255,255,1); -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,1), inset 0 -1px 0 rgba(255,255,255,1), inset 1px 0 0 rgba(255,255,255,1), inset -1px 0 0 rgba(255,255,255,1); list-style-image:none;}
#bk-global #container2 #no-panels ul#entry-menu li a {text-decoration: none; color: #414141; padding: 8px; padding-left: 15px; display: block; width:178px;}
#bk-global #container2 #no-panels ul#entry-menu li:hover {background-color: #fff2a9;}
#bk-global #container2 #no-panels ul#entry-menu li a.active {background-color: #fff2a9;}

ul#curriculum li {width:28%; float:left; font-size:11px;}

/* LAP */
#bk-global #container2 #no-panels .block h2.lightblue {color: #1d8eff; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: normal;}
#bk-global #container2 #no-panels .block h2.green {color: #779900; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: normal;}
#bk-global #container2 #no-panels .block h2.orange {color: #E45305; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: normal;}
#bk-global #container2 #left-panel .block h2.orange {color: #E45305; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: normal;}

#ssl {padding-top:20px; padding-bottom:20px; padding-left:100px; background-color:#FFF2A9; border:dashed 1px #ccc; background-image:url(../images/icon-lock.png); background-repeat:no-repeat; background-position: 20px; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; color:#900;}

/* WHAT'S IN IT PAGES */
#prod-box {width: 100%;}
#prod-box .prod-left {width: 67%; padding: 2%; float: left; border: 1px solid #CCC; border-right: none; border-bottom: none;}
#prod-box .prod-middle {width: 10%; padding: 2%; float: left; display: block; border: 1px solid #caddc6; border-right: none; border-bottom: none;}
#prod-box .prod-left h3 a {font-size: 16px;}
#bk-global #container2 #left-panel .block .white-box
#prod-box .prod-left h3.red {padding: 0; margin: 0;}
#prod-box .gray {background-color: #f4faf3;}
#prod-box .end {border-right: 1px solid #caddc6;}
#prod-box .bottom {border-bottom: 1px solid #caddc6;}
#prod-box .check {background-image: url(../images/main-template/icon-check-01.png); background-repeat: no-repeat; background-position: center;}
#prod-box .cross {background-image: url(../images/main-template/icon-cross-01.png); background-repeat: no-repeat; background-position: center;}
#bk-global #container2 #left-panel .block .white-box h3.smallpurple {color: #742fa1; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 16px; font-weight: bold;}
#bk-global #container2 #left-panel .block .white-box h3.smallred {color: #c51419; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 16px; font-weight: bold;}

/* UNLOCK PRO STYLES */
.lr-pro {background-color:#F7E3FF; color:#383838; padding:10px; margin-bottom:10px;}
.lmh-pro {background-color:#FFE3E4; color:#383838; padding:10px; margin-bottom:10px;}
.lms-pro {background-color:#D4E2FF; color:#383838; padding:10px; margin-bottom:10px;}